KDE 3.5.11?

Bruce Dubbs bruce.dubbs at gmail.com
Sun Aug 1 07:19:24 PDT 2010


DJ Lucas wrote:
> On 06/14/2010 08:56 PM, Robert Xu wrote:
>> Hi all,
>>
>> I know we ended the discussion about keeping KDE 3.5.10 a long time ago, but
>> I just heard about some unofficial KDE 3.5 branch, called KDE Trinity.
>> They've released
>> a 3.5.11 of KDE 3, and I think they're trying to port it to use Qt4.
>> Is it possible that we could
>> update our KDE to their KDE 3.5.11? maybe? Or should we just stick
>> with what we have?
>>
> 
> Robert, sorry for the late reply.  Does KDE 3.5.10 still build
> correctly?  I was hoping we still had a few KDE3 fans about to speak up.
>  I don't believe anybody has plans to put KDE-4.x into the book ATM.  If
> you (or anybody else) would like to put in the leg work to getting the
> book to use Trinity, I'll be happy to build, test, and commit it rather
> than ditching KDE all together.  I'd rather like to see KDE-4, but I
> really just don't have the time or energy to figure out cmake and
> friends and there just doesn't seem to be any interest from anyone,
> editor or contributors, in putting it into the book.  Eventually, I'll
> have to learn at least cmake as some projects will want it soon enough.

For KDE-4, we have http://wiki.linuxfromscratch.org/blfs/wiki/KDE-4.3.x 
done by Edgar Alwers.  This seems pretty comprehensive.

   -- Bruce



More information about the blfs-dev mailing list